<?php 
//require "captcha.class.php"; //Подключаем класс капчи
require_once $_SERVER['DOCUMENT_ROOT'].'/captcha.class.php';
//Инициализируем капчу
$captcha = new Captcha();

$_SESSION['keystring'] = $captcha->getKeyString();

echo $captcha->draw();

?>